package com.zd.exam.domain.vo;

import com.zd.exam.domain.ElSafeTrain;

/**
 * @Author: zhoupan
 * @Date: 2021/09/07/20:10
 * @Description:
 */
public class ElSafeTrainVO extends ElSafeTrain {


    private Boolean learn;


    public Boolean getLearn() {
        return learn;
    }

    public void setLearn(Boolean learn) {
        this.learn = learn;
    }
}
